

/* @group Orbit */

/* ORBIT */
/* Temp Main SL */
#TM-sl .slider-nav {
	display: none !important;
}
.TM-s1-slider-wrapper {
	height: 480px !important;
	overflow: hidden;
	/*margin-top: -1px;*/
}
.slider-wrapper {
	height: 550px;
	overflow: hidden;
} 

.textblock #TM-sl {
	margin-top: -2px;
	margin-bottom: 20px;
}

.timer {
	display: none !important;
}

#popup-slider .orbit-bullet:after {
content: "<button type="button" id="cboxClose">close</button>";
}
#featured div {
	height: 550px;
}
div.orbit-wrapper { width: 1px; height: 550px; position: relative; }

div.orbit { width: 1px; height: 480px !important; position: relative; overflow: hidden; }

/*div.orbit.with-bullets { margin-bottom: 40px; }*/

div.orbit .orbit-slide { max-width: 100%; position: absolute; top: 0; left: 0; }

div.orbit a.orbit-slide { border: none; line-height: 0; display: none; }

div.orbit div.orbit-slide { width: 100%; height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* Timer ---------------------- */
div.orbit-wrapper div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 31; }

div.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../img/orbit/rotator-black.png') no-repeat; z-index: 3; }

div.orbit-wrapper span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }

div.orbit-wrapper span.rotator.move { left: 0; }

div.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url('../img/orbit/timer-black.png') repeat 0 0; }

div.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url('../img/orbit/pause-black.png') no-repeat; z-index: 4; opacity: 0; }

div.orbit-wrapper span.pause.active { background: url('../img/orbit/pause-black.png') no-repeat 0 -40px; }

div.orbit-wrapper div.timer:hover span.pause, div.orbit-wrapper span.pause.active { opacity: 1; }

/* Captions ---------------------- */
.orbit-caption { display: none; font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption { background: #000; background: rgba(0, 0, 0, 0.6); z-index: 30; color: #fff; text-align: center; padding: 7px 0; font-size: 13px; font-size: 1.3rem; position: absolute; right: 0; bottom: 0; width: 100%; }

.caption-box {
position: absolute;
left: 25px;
bottom: 80px;
padding: 15px 15px 15px 15px;
color: #ffffff !important;
font-size: 21px;
height: 150px !important;
}

.caption-box h1 {
  font-weight: normal;
  font-size: 60px;
  padding: 35px 0px 0px 0px;
  text-align: left;
  font-family: 'itc_officina_sans_stdBkIt';
  line-height:1em;
}

.caption-box hr {
	background-color: #0097aa;
	height: 2px;
	width: 100%;
	margin: 0px 0px 7px 0px;
	padding: 0;
}
.caption-box hr.orange {
	background-color: #ff6800;
}
.caption-box hr.red {
	background-color: #df0007;
}
.caption-box hr.blue {
	background-color: #0097aa;
}
.caption-box p {
	line-height: 1.4em;
}
.caption-box a {
	font-size: 16px;
	font-family: 'itc_officina_serif_stdbook';
	position: relative;
    top: 0;
}

.blue,
.blue:link,
.blue:visited {
	color: #0097aa !important;
}
.red,
.red:link,
.red:visited {
	color: #df0007 !important;
}
.orange,
.orange:link,
.orange:visited {
	color: #ff6800 !important;
}

/* Directional Nav ---------------------- */
div.orbit-wrapper div.slider-nav { display: block; }

div.orbit-wrapper div.slider-nav span { width: 39px; height: 50px; text-indent: -9999px; position: absolute; z-index: 30; top: 50%; margin-top: -25px; cursor: pointer; }
#cboxContent div.orbit-wrapper div.slider-nav span { margin-left: 15px; margin-right: 15px; width: 13px; height: 28px; text-indent: -9999px; position: absolute;}

div.orbit-wrapper div.slider-nav span.right { background: url('../img/orbit/right-arrow.png'); background-size: 100%; right: 0; }
#cboxContent div.orbit-wrapper div.slider-nav span.right { background: url('../img/orbit/right-arrow_blue.png'); background-size: 100%; right: 0; }
div.orbit-wrapper div.slider-nav span.left { background: url('../img/orbit/left-arrow.png'); background-size: 100%; left: 0; }
#cboxContent div.orbit-wrapper div.slider-nav span.left { background: url('../img/orbit/left-arrow_blue.png'); background-size: 100%; right: 0; }
.lt-ie9 div.orbit-wrapper div.slider-nav span.right { background: url('../img/orbit/right-arrow-small.png'); }
.lt-ie9 div.orbit-wrapper div.slider-nav span.left { background: url('../img/orbit/left-arrow-small.png'); }

/* Bullet Nav ---------------------- */
ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -40px; left: 50%; margin-left: -50px; padding: 0; }

ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; width: 13px; height: 12px; overflow: hidden;}

ul.orbit-bullets li.active { color: #222; /*background-position: -8px 0;*/ }

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }

ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }

/* Fluid Layout ---------------------- */
div.orbit img.fluid-placeholder { visibility: hidden; position: static; display: block; width: 100%; }

div.orbit, div.orbit-wrapper { height: 100% !important; width: 100% !important; }

ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: 37px; left: 50%; margin-left: -50px; padding: 0; margin-bottom: 0 !important;}

.bg_orange ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: 17px; left: 50%; margin-left: -50px; padding: 0; margin-bottom: 0 !important;}

.bg_blue ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: 17px; left: 50%; margin-left: -50px; padding: 0; margin-bottom: 0 !important;}

.bg_red ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: 17px; left: 50%; margin-left: -50px; padding: 0; margin-bottom: 0 !important;}


#cboxContent ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -14px; left: 45%; margin-left: -50px; padding: 0; margin-bottom: 30px !important;}
ul.orbit-bullets li { display: block;
    width: 20px;
    height: 20px;
    background: transparent;
    float: left;
    margin-right: 0px;
	/*border: 2px solid white;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;*/ 
    background-image: url('../img/slide_button.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-moz-background-size:16px 16px; /* Firefox */
	-webkit-background-size:16px% 16px%; /* Safari, Chrome */
	background-size:16px 16px; /* Opera, IE, W3C Standard */
    
    }
    .orbit-bullets li.active {
      background-image: url('../img/slide_button_blue.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-moz-background-size:16px 16px; /* Firefox */
	-webkit-background-size:16px% 16px%; /* Safari, Chrome */
	background-size:16px 16px; /* Opera, IE, W3C Standard */
	 }
	.bg_orange #TM-sl .orbit-bullets li.active, #start .orbit-bullets li:first-child.active {
      background-image: url('../img/slide_button_orange.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-moz-background-size:16px 16px; /* Firefox */
	-webkit-background-size:16px% 16px%; /* Safari, Chrome */
	background-size:16px 16px; /* Opera, IE, W3C Standard */
	 }
    .bg_blue #TM-sl .orbit-bullets li.active {
      background-image: url('../img/slide_button_blue.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-moz-background-size:16px 16px; /* Firefox */
	-webkit-background-size:16px% 16px%; /* Safari, Chrome */
	background-size:16px 16px; /* Opera, IE, W3C Standard */ 
	}	
    .bg_red #TM-sl .orbit-bullets li.active, #start .orbit-bullets li:last-child.active {
      background-image: url('../img/slide_button_red.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-moz-background-size:16px 16px; /* Firefox */
	-webkit-background-size:16px% 16px%; /* Safari, Chrome */
	background-size:16px 16px; /* Opera, IE, W3C Standard */ }
	#cboxContent .orbit-bullets li.active {
	background-image: url('../img/slide_button_blue.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-moz-background-size:16px 16px; /* Firefox */
	-webkit-background-size:16px% 16px%; /* Safari, Chrome */
	background-size:16px 16px; /* Opera, IE, W3C Standard */
	
	}
    .orbit-bullets li:last-child {
      margin-right: 0;  }
	  

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }

ul.orbit-bullets li.active { color: #222; /*background-position: -8px 0;*/ }

ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }
/* ORBIT END */

/* @end */